@charset "utf-8";
/* CSS Document */

.services{
	max-width:1300px;
	margin:0 auto;
	text-align:center;
}

.service-area{
	margin-top: 10%;
}

.bg-pic-orange {
	position: absolute;
	top: 0;
	left: 0;
}
.bg-pic-orange img {
	opacity: 0.4;
	z-index: 0;
	max-width: 100%;
	width: auto;
	height: auto;
}

.subpage-txt {
	background:#fafafa;
	padding:3em 2em 0.5em;
	margin:0 auto 40px;
}


@media screen and (max-width: 1080px) {

	
	
}


@media screen and (max-width: 767px) {




}





.btn-details {
	margin: 40px auto 60px;

}



/* page-link-list */

.page-link-list {
	text-align:center;
	margin:40px;
}

.page-link-list li {
	display:inline-block;
	margin:0.25em;
}

.page-link-list li a {
	display: block;
	padding:0.5em 1em;
	border:1px solid #f0f0f0;
	font-size:1.4rem;
}

.page-link-list li a:hover {
	background:#f0f0f0;
}


@media screen and (max-width: 767px) {
	
.page-link-list {
	width:96%;
	margin:20px auto;
}

.page-link-list li a {
	font-size:1.2rem;
}



}











/* post-pht-txt */

.post-pht-txt {
	clear:both;
	margin-bottom:60px;
}

.post-pht-txt:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.post-pht-txt .post-pht {
	float:right;
	width:48%;
	margin-left:4%;
	margin-bottom:4%;
}





.contact {
	max-width: 1300px;
	width: 90%;
	margin: 0 auto;
	margin-bottom:10%;
}

#mauticform_01guangkoaraliyongshenrumi_dan_sheng_ri_yue{
	width:30%;
	display:inline-block;
	float:left;
	margin-right:3%;
}

/* CSS Document */

#mauticform_input_01guangkoaraliyongshenrumi_dan_sheng_ri_ri{
	width:30%;
	display:inline-block;
	float:left;
}

#mauticform_01guangkoaraliyongshenrumi_dan_sheng_ri{
	width:30%;
	display:inline-block;
	float:left;
		margin-right:3%;
}
